name: Sanglier
type: faune
img: systems/foundryvtt-reve-de-dragon/icons/faune/sanglier.webp
system:
  description: <p>Sanglier. For&ecirc;t, 150 kg, 360 sust (voir lecornicochon, p402).</p>
  descriptionmj: ''
  encombrement: 75
  quantite: 1
  qualite: 0
  cout: 0
  milieu: Forêt
  environnement:
    - milieu: Forêts
      rarete: Commune
      frequence: 54
  sust: 360
  exotisme: 0
  categorie: ''
  actor:
    id: VsEw24DEekBbU69Z
    pack: foundryvtt-reve-de-dragon.animaux
    name: Cornicochon
effects: []
_id: dp28i9k5Mpjyr9jl
folder: null
sort: 0
ownership:
  default: 0
  jtRmvSuwkwMmIMf0: 3
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!dp28i9k5Mpjyr9jl'

